### Enumeration

# Qmi PdsTrackingSessionState

since: 1.0

#### Declaration

    enum Qmi.PdsTrackingSessionState

#### Description [src]

State of the tracking session.

Available since: 1.0

#### Members

`QMI_PDS_TRACKING_SESSION_STATE_UNKNOWN`

  Unknown state.

  - Value: `0`
  - Available since: 1.0
`QMI_PDS_TRACKING_SESSION_STATE_INACTIVE`

  Session inactive.

  - Value: `1`
  - Available since: 1.0
`QMI_PDS_TRACKING_SESSION_STATE_ACTIVE`

  Session active.

  - Value: `2`
  - Available since: 1.0

#### Type functions

###### qmi_pds_tracking_session_state_get_string

Gets the nickname string for the `QmiPdsTrackingSessionState` specified at `val`.

since: 1.0